@charset "UTF-8";
.socialWrapOuter {
  background: url(/img/top/bg-grd.png) 0 0 repeat-x;
}

.socialWrap {
  width: 950px;
  margin: 0 auto;
  padding: 5px 0;
  text-align: right;
}
.socialWrap .catchArea {
  position: absolute;
  top: 3px;
  left: 0;
}
.socialWrap .socialArea {
  overflow: hidden;
  *zoom: 1;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
.socialWrap .socialArea div.print {
  float: left;
  padding: 3px 0;
  width: 20px;
}
.socialWrap .susumeruWidget {
  float: left;
}

#leadSlider {
  background: url(/img/top/bg_main.gif) 0 0 repeat-x;
}
#leadSlider .sliderWrap {
  position: relative;
  width: 1060px;
  margin: 0 auto;
}
#leadSlider .sliderWrap ul {
  overflow: hidden;
  height: 394px;
  visibility: hidden;
}
#leadSlider .sliderWrap ul li a {
  display: block;
  zoom: 1;
}
#leadSlider .sliderWrap ul li a:hover {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
#leadSlider .bx-wrapper {
  margin: 0 auto;
}
#leadSlider .loader {
  position: absolute;
  top: 0;
  left: 50%;
  width: 950px;
  height: 394px;
  margin-left: -475px;
  background: white url(/img/top/slide_loader.gif) center center no-repeat;
}
#leadSlider .nav {
  position: absolute;
  top: 50%;
  margin-top: -26px;
  cursor: pointer;
}
#leadSlider .nav.nav-left {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -360px -63px;
  width: 34px;
  height: 53px;
  display: none;
  left: 0;
}
#leadSlider .nav.nav-right {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -316px -63px;
  width: 34px;
  height: 53px;
  display: none;
  right: 0;
}
#leadSlider .pager {
  position: absolute;
  bottom: 10px;
  right: 90px;
}
#leadSlider .pager .bx-pager-item {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding: 5px;
}
#leadSlider .pager .bx-pager-item a {
  display: block;
  width: 11px;
  height: 11px;
  border: 1px solid #ffffff;
  background: #ffffff;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#leadSlider .pager .bx-pager-item a.active {
  background: #bf0000;
}

.infoContents {
  width: 880px;
  margin: 0 auto;
  padding: 15px 35px 13px;
  border: 1px solid #dcd5ba;
  background: #f8f5e7;
  line-height: 1.6;
  font-size: 13px;
  color: #5d5633;
}
.infoContents dt {
  font-weight: bold;
}

.mainContents {
  font-size: 13px;
  color: #333333;
  line-height: 1.5em;
  font-family: 'メイリオ','Meiryo';
}
.mainContents a {
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  color: #666666;
}
.mainContents a:visited {
  color: #666666;
}
.mainContents a:hover {
  color: #0066cc;
}
.mainContents .services {
  padding: 0 0 40px;
}
.mainContents .services .contents {
  width: 950px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
  margin-top: 20px;
}
.mainContents .services .contents h2 {
  background-image: url(../../img/top/top-sprite.png);
  background-position: 0px -325px;
  width: 528px;
  height: 27px;
  margin: 0 0 25px;
  font-size: 0;
  line-height: 0;
}
.mainContents .services .contents .box {
  width: 210px;
  float: left;
  margin-right: 35px;
  position: relative;
}
.mainContents .services .contents .box a:hover h3 {
  color: #0066cc;
}
.mainContents .services .contents .box a:hover img {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.mainContents .services .contents .box .new {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -404px -63px;
  width: 50px;
  height: 49px;
  position: absolute;
  top: 0;
  right: 0;
}
.mainContents .services .contents .box h3 {
  min-height: 40px;
  height: auto !important;
  height: 40px;
  font-size: 18px;
  font-weight: bold;
  margin: 17px 0 2px;
  color: #000000;
}
.mainContents .services .contents .box h3 .font-small {
  font-size: 12px;
  letter-spacing: -0.1em;
}
.mainContents .services .contents .box .service-description {
  color: #666666;
  font-size: 12px;
}
.mainContents .services .contents .box.last {
  margin-right: 0;
}
.mainContents .btn-container {
  border-top: solid 1px #d1d1d1;
  border-bottom: solid 2px #d1d1d1;
}
.mainContents .btn-container .btn-container-inner {
  border-top: solid 1px #ffffff;
  border-bottom: solid 2px #ffffff;
  background-color: #efefef;
  padding: 20px 0 13px;
}
.mainContents .btn-container .entry-form {
  padding-bottom: 20px;
  border-bottom: 1px solid #d1d1d1;
}
.mainContents .btn-container .entry-form .btn-form {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -316px 0px;
  width: 452px;
  height: 53px;
  font-size: 0;
  line-height: 0;
  display: block;
  margin: 0 auto;
}
.mainContents .btn-container .entry-form .btn-form:hover {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -316px -126px;
  width: 452px;
  height: 53px;
}
.mainContents .btn-container .login {
  border-top: solid 1px #ffffff;
}
.mainContents .btn-container .login div {
  padding-top: 15px;
  text-align: right;
  margin: 0 auto;
  width: 950px;
}
.mainContents .btn-container .login p {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}
.mainContents .btn-container .login .btn-login {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -316px -189px;
  width: 206px;
  height: 46px;
  font-size: 0;
  line-height: 0;
  display: block;
  margin-left: 15px;
}
.mainContents .btn-container .login .btn-login:hover {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -532px -189px;
  width: 206px;
  height: 46px;
}
.mainContents .solarpanel {
  border-bottom: solid 2px #d1d1d1;
}
.mainContents .solarpanel .contents {
  width: 950px;
  margin: 0 auto;
  overflow: hidden;
}
.mainContents .solarpanel .contents h2 {
  background-image: url(../../img/top/top-sprite.png);
  background-position: 0px -288px;
  width: 507px;
  height: 27px;
  margin: 40px 0;
  font-size: 0;
  line-height: 0;
}
.mainContents .solarpanel .contents .strength {
  border-bottom: 1px solid #e3e3e3;
  padding-bottom: 20px;
}
.mainContents .solarpanel .contents .strength ul li {
  float: left;
  width: 315px;
  text-align: center;
  position: relative;
}
.mainContents .solarpanel .contents .strength ul li a {
  display: block;
}
.mainContents .solarpanel .contents .strength ul li a:hover {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.mainContents .solarpanel .contents .strength ul li a:hover h3 {
  color: #0066cc;
}
.mainContents .solarpanel .contents .strength ul li div {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  height: 173px;
}
.mainContents .solarpanel .contents .strength ul li h3 {
  padding-top: 10px;
  color: #333333;
  font-weight: normal;
  font-size: 15px;
}
.mainContents .solarpanel .contents .basic-info {
  width: 950px;
  padding-top: 20px;
}
.mainContents .solarpanel .contents .basic-info ul {
  overflow: hidden;
  width: 1005px;
}
.mainContents .solarpanel .contents .basic-info ul li {
  float: left;
  width: 270px;
  margin: 0 65px 35px 0;
  color: #333333;
}
.mainContents .solarpanel .contents .basic-info h4 {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 5px;
}
.mainContents .solarpanel .contents .basic-info h4 span {
  color: #333333;
}
.mainContents .solarpanel .contents .basic-info h4 span:hover {
  color: #0066cc;
}
.mainContents .solarpanel .contents .basic-info p {
  font-size: 12px;
  color: #444444;
}
.mainContents .has-icon span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}
.mainContents .has-icon .icon6x9 {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -676px -88px;
  width: 6px;
  height: 9px;
  margin-left: 8px;
}
.mainContents .has-icon .icon9x13 {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -696px -63px;
  width: 9px;
  height: 13px;
  margin-left: 8px;
}
.mainContents .has-icon .icon10x15 {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -676px -63px;
  width: 10px;
  height: 15px;
  margin-left: 13px;
}
.mainContents .knowledge {
  border-top: solid 2px #ffffff;
  border-bottom: solid 2px #ffffff;
  background-color: #efefef;
  padding-bottom: 50px;
}
.mainContents .knowledge .contents {
  width: 950px;
  margin: 0 auto;
  overflow: hidden;
}
.mainContents .knowledge .contents h2 {
  background-image: url(../../img/top/top-sprite.png);
  background-position: 0px -362px;
  width: 456px;
  height: 27px;
  margin: 40px 0;
  font-size: 0;
  line-height: 0;
}
.mainContents .knowledge .contents .row {
  background-color: #e1e1e1;
  padding: 7px;
  margin-bottom: 20px;
}
.mainContents .knowledge .contents .row .link {
  float: left;
  margin-right: 9px;
}
.mainContents .knowledge .contents .row .link:hover {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.mainContents .knowledge .contents .row .link.last {
  margin-right: 0;
}
.mainContents .knowledge .contents .row .link.is-01 {
  background-image: url(../../img/top/top-sprite.png);
  background-position: 0px -192px;
  width: 306px;
  height: 86px;
}
.mainContents .knowledge .contents .row .link.is-02 {
  background-image: url(../../img/top/top-sprite.png);
  background-position: 0px -96px;
  width: 306px;
  height: 86px;
}
.mainContents .knowledge .contents .row .link.is-03 {
  background-image: url(../../img/top/top-sprite.png);
  background-position: 0px 0px;
  width: 306px;
  height: 86px;
}
.mainContents .knowledge .contents .row .link a {
  display: block;
  padding-left: 160px;
  color: #444444;
  font-weight: bold;
  font-size: 18px;
  vertical-align: middle;
}
.mainContents .knowledge .contents .row .link a span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
.mainContents .knowledge .contents .row .link a span.dummy {
  width: 1px;
  margin-left: -1px;
  height: 86px;
}
.mainContents .knowledge .contents .Renergy-switch {
  background-color: #ffffff;
  padding: 23px 0;
}
.mainContents .knowledge .contents .Renergy-switch h3 {
  height: 47px;
  padding: 0 27px;
  margin-bottom: 20px;
}
.mainContents .knowledge .contents .Renergy-switch h3 span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  color: #444444;
}
.mainContents .knowledge .contents .Renergy-switch h3 .logo {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -464px -63px;
  width: 202px;
  height: 47px;
  font-size: 0;
  line-height: 0;
  margin-right: 10px;
}
.mainContents .knowledge .contents .block-outer {
  overflow: hidden;
  margin: 0 auto;
  width: 896px;
}
.mainContents .knowledge .contents .block {
  overflow: hidden;
  *zoom: 1;
  margin: -25px -28px -1px -28px;
  width: 951px;
}
.mainContents .knowledge .contents .block .block-item {
  position: relative;
  float: left;
  padding: 25px 28px;
  border-right: solid 1px #efefef;
  border-bottom: solid 1px #efefef;
}
.mainContents .knowledge .contents .block .block-item h4 {
  margin-bottom: 10px;
}
.mainContents .knowledge .contents .block .block-item h4 a {
  display: block;
}
.mainContents .knowledge .contents .block .block-item h4 a.active {
  color: #0066cc;
}
.mainContents .knowledge .contents .block .block-item h4 a:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 10px;
  width: 8px;
  height: 8px;
  margin-top: -3px;
  background: #658daa;
}
.mainContents .knowledge .contents .block .block-item .text {
  position: absolute;
  bottom: 25px;
  left: 28px;
  padding: 5px 5px 3px;
  background: url(../../img/top/bg-renergyswitch.png) repeat;
  color: #444444;
  width: 250px;
  * width: 249px;
}
.mainContents .knowledge .contents .block .block-item .new {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -404px -63px;
  width: 50px;
  height: 49px;
  position: absolute;
  top: 25px;
  right: 28px;
}
.mainContents .knowledge .contents .block .overlay {
  position: absolute;
  display: block;
  background: #ffffff;
  -ms-filter: "alpha( opacity=30 )";
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.mainContents .knowledge .contents .btn-container {
  margin: 50px 0 50px 245px;
}
.mainContents .knowledge .contents .btn-container .btn-form {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -316px 0px;
  width: 452px;
  height: 53px;
  font-size: 0;
  line-height: 0;
}
.mainContents .knowledge .contents .btn-container .btn-form:hover {
  background-image: url(../../img/top/top-sprite.png);
  background-position: -316px -126px;
  width: 452px;
  height: 53px;
}

.banner-area {
  background: #ffffff;
  padding-top: 50px;
  margin-bottom: 19px;
  border-top: solid 2px #d1d1d1;
}
.banner-area .banner-list {
  width: 950px;
  margin: 0 auto;
}
.banner-area .banner-list ul {
  width: 981px;
  overflow: hidden;
}
.banner-area .banner-list ul li {
  float: left;
  margin: 0 31px 31px 0;
}
.banner-area .banner-list ul li a:hover {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
